 
  /* ----------- My Form ----------- */
  #form_div
  {
    float:right;
    margin-right:100px;
    width:550px;
    font-family:Tahoma;
    direction:rtl;
  }
  
  /* ----------- form_div ----------- */
  
  #form_div h1 
  {
    font-size:18px;
    font-weight:normal;
  }
  #form_div p
  {
    font-size:11px;
    color:#666666;
    margin-bottom:20px;
    border-bottom:solid 1px #b7ddf2;
    padding-bottom:10px;
  }
  
  #form_div fieldset {margin-top:15px; margin-bottom:20px;}
  #form_div legend
  {
    color:#8A0808;
    font-size:13px;
    margin-right:10px;
  }
  label.label
  {
    display:block;
    font-weight:bold;
    font-size:14px;
    text-align:right;
    width:180px;
    float:right;
  }
  #form_div .small
  {
    color:#666666;
    display:block;
    font-size:11px;
    font-weight:normal;
    text-align:right;
    width:180px;
  }
  #form_div input
  {
    float:right;
    font-size:12px;
    padding:4px 2px;
    border:solid 1px #A4A4A4;
    width:150px;
    margin:2px 0 20px 10px;
  }
  
  #form_div select 
  {
    border:solid 1px #A4A4A4;
    width:150px;
    margin-bottom:15px; 
  }
  
  #form_div input:focus, #form_div select:focus {border-color:#DF0101;}
  
  #form_div .submit
  {
    margin:0px;
    margin-top:10px;
    padding:0px;
    border:solid 1px #FFFFFF;
    margin-right:150px;
    width:125px;
    height:31px;
    background:#000000 url('/images/menu_gradient.png');
    text-align:center;
    line-height:31px;
    color:#FFFFFF;
    font-size:13px;
    font-weight:bold;
    font-family:Tahoma;
  }
  
  #form_div .submit:hover {cursor:pointer; background:#000000 url('/images/row_gradient.png');}
    
  #personal_info label.label {width:200px}
  label.error
  {
    display:block;
    font-weight:normal;
    font-size:11px;
    text-align:right;
    width:190px;
    float:right;
    padding-top:6px;
    color:#DF0101;
  }